Subject: [Sidrops] SIDROPS Interim Meeting - 24/June/2020 0700 PDT / 1000 EDT / 1600 CDT

From: Chris Morrow <[email-masked]>
Date: Fri, 05 Jun 2020 04:48:43 +0000

Howdy SIDROPS Folks!

I think we chatted at the end of the previous meeting about needing a
follow-up regarding some of the pending changes to RFC6486 which were
discussed at the last event. I believe we still need to do this, there
seems to be some good energy and progress being made, let's meet and
chat about that some more!

We're putting in an Interim Meeting request for:
  June 24 2020 - 0700 PDT / 1000 EDT / 1600 CDT
  June 25 2020 - 0000 "Sydney Time"

I would like to proctor a meeting with some slides about the current
state of the discussion and a strawman to batter with a few lead pipes
(maybe you all will agree with me, who knows!) and see if we can get
to a reasonable answer. In the coming week or so I'll try to email
a reasonable position and get some slides organized, I expect
some in-meeting chat from the current Editors/Authors of the BIS document,
provided they can all attend :)

thanks!
-chris
co-chariot-rider-in-storms

ps: https://datatracker.ietf.org/meeting/interim-2020-sidrops-02/session/sidrops

---

From: Christopher Morrow <[email-masked]>
Date: Wed, 24 Jun 2020 12:04:39 -0400

Howdy again!
1) Thanks for the participation today at the Interim meeting. I believe
    good progress was made and we expect an initial draft from the
authors (skent@)
    in the next week or so.

2) I uploaded slide changes to include the cache conversation AND implementation
    data reported in the meeting.

3) I expect some conversation on list after the draft is posted and
that we've got
    at least 2 topics to discuss at the upcoming f2f/video meeting:
    a) jhaas - what to do about inconsistent views at the router end
of the pipelines?
    b) job/randy - alert/alarm when RP/CA conversations cease being polite

thanks again!

On Fri, Jun 5, 2020 at 12:48 AM Chris Morrow <[email-masked]> wrote:
> _______________________________________________
> Sidrops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidrops